{
  "name": "statistical-test-flowchart-svelte",
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "Statistical Test Decision Flowchart - Svelte Version",
  "dependencies": {
    "@sveltejs/vite-plugin-svelte": "^6.2.1",
    "@xyflow/svelte": "^1.5.0",
    "svelte": "^5.46.0",
    "vite": "^7.3.0"
  }
}
